function addBackMenu(menu, parent, callfunc) {
    var arry_menu_item = [];
    var backItem = new cc.MenuItemImage(
        resPath("control", "back"),
        resPath("control", "back"),
        callfunc, parent);

    arry_menu_item[0] = backItem;

    menu = new cc.Menu(arry_menu_item);
    menu.x = isFullScreenDevice() ? 170 : 100;
    menu.y = cc.winSize.height - 70;
    parent.addChild(menu, 300);

    // 增加键盘响应
    cc.eventManager.addListener({
        event: cc.EventListener.KEYBOARD,
        onKeyReleased: function (keyCode, event) {
            if (keyCode == cc.KEY.back) {
                callfunc();
            }
        }
    }, parent);
}

function addClearMenu(menu, parent, callfunc) {
    var arry_menu_item = [];
    var backItem = new cc.MenuItemImage(
        resPath("control", "clear"),
        resPath("control", "clear"),
        callfunc, parent);

    arry_menu_item[0] = backItem;

    menu = new cc.Menu(arry_menu_item);
    menu.x = cc.winSize.width - (isFullScreenDevice() ? 170 : 100);
    menu.y = cc.winSize.height - 70;
    parent.addChild(menu, 310);
}
