function resPath(scene, name) {
    return "res/" + scene + "/" + name;
}

function audioPath(name) {
    return "res/sound/" + name + ".mp3";
}

function combinePath(dragon, name) {
    return "res/combine/" + dragon + "/" + name;
}

function pAdd(src, offset) {
    return cc.p(src.x + offset.x, src.y + offset.y);
}

function distance(p1, p2) {
    return (p1.x - p2.x) * (p1.x - p2.x) + (p1.y - p2.y) * (p1.y - p2.y);
}

function indexOfObject(array, target) {
    for (var n_itor = 0; n_itor < array.length; ++n_itor){
        if (target == array[n_itor]){
            return n_itor;
        }
    }

    return -1;
}

function shuffle(arry) {
    var sortArr = new Array();
    var len = arry.length;//获取数组长度指定随机次数


    for (var i = 0; i < len;) {
        var index = Math.floor(Math.random() * len);
        if (arry[index] != null) {
            sortArr.push(arry[index]);
            i++;
            arry[index] = null;
        }
    }
    return sortArr;
}