var Config_Common = null;
var Config_Home = null;
var Config_Figure = null;
var Config_Combine = null;

function CalculateConfig(size, offset) {
    Config_Common = {
        total_dragon:10,
        array_dinosaurs:[
            {did:"bawang", name:"霸王龙"},
            {did:"fuzhi", name:"副栉龙"},
            {did:"ji", name:"棘龙"},
            {did:"jia", name:"甲龙"},
            {did:"jian", name:"剑龙"},
            {did:"liang", name:"梁龙"},
            {did:"lingdao", name:"伶盗龙"},
            {did:"sanjiao", name:"三角龙"},
            {did:"shejing", name:"蛇颈龙"},
            {did:"yi", name:"翼龙"}]
    };
    Config_Home = {
        pos_title : {
            begin:cc.p(size.width / 2, size.height + 300),
            end:cc.p(size.width / 2, 750 * 4 / 5 + 20)
        },
        array_pos_entry:[
            cc.p(size.width / 2 - 310, 375 - 70),
            cc.p(size.width / 2 + 310, 375 - 70)
        ]
    };
    Config_Figure = {
        array_pos_src:[
            cc.p(size.width / 8, 110),
            cc.p(size.width * 3 / 8, 110),
            cc.p(size.width * 5 / 8, 110),
            cc.p(size.width * 7 / 8, 110)
        ],
        pos_name:cc.p(size.width * 2 / 3, 660),
        tar_scale:{
            begin:0.4,
            end:1
        },
        tar_pos:{
            begin:cc.p(size.width * 3 / 2, 450),
            mid:cc.p(size.width / 2, 450),
            end:cc.p(-1 * size.width / 2, 450)
        }
    };
    Config_Select = {
        array_dragon:[
            {name:"sanjiao", pos:cc.p(253, 130), scale:1, rotX:-180},
            {name:"jia", pos:cc.p(size.width / 2 - 20, 100), scale:1, rotX:0},
            {name:"ji", pos:cc.p(size.width * 4 / 5, 90), scale:1, rotX:0},
            {name:"bawang", pos:cc.p(204 + offset, 380), scale:1, rotX:-180},
            {name:"yi", pos:cc.p(size.width / 2 + 120, 600), scale:1, rotX:0},
            {name:"jian", pos:cc.p(size.width / 3 + 40, 380), scale:1, rotX:-180},
            {name:"shejing", pos:cc.p(size.width * 4 / 5, 435), scale:1, rotX:0},
            {name:"liang", pos:cc.p(size.width / 2 + 200, 320), scale:1, rotX:0},
            {name:"fuzhi", pos:cc.p(size.width - 192, 250), scale:1, rotX:0},
            {name:"lingdao", pos:cc.p(size.width / 3 + 90, 220), scale:1, rotX:-180}
        ]
    };
    Config_Combine = {
        bawang:{
            array_pos_com:[
                cc.p(186, 411),
                cc.p(285, 280),
                cc.p(432, 228),
                cc.p(641, 293)
            ]
        },
        fuzhi:{
            array_pos_com:[
                cc.p(158.5, 349),
                cc.p(276, 243),
                cc.p(482, 225),
                cc.p(688, 280)
            ]
        },
        ji:{
            array_pos_com:[
                cc.p(195.5, 315.5),
                cc.p(341.5, 261),
                cc.p(490.5, 250),
                cc.p(711.5, 299)
            ]
        },
        jia:{
            array_pos_com:[
                cc.p(237.5, 238),
                cc.p(373, 214),
                cc.p(540, 215),
                cc.p(700, 320)
            ]
        },
        jian:{
            array_pos_com:[
                cc.p(184, 245),
                cc.p(369, 236),
                cc.p(543, 250),
                cc.p(745, 295)
            ]
        },
        liang:{
            array_pos_com:[
                cc.p(135, 337),
                cc.p(297, 223),
                cc.p(477, 256),
                cc.p(696, 225)
            ]
        },
        yi:{
            array_pos_com:[
                cc.p(181, 360),
                cc.p(274, 225),
                cc.p(515, 217),
                cc.p(676, 340)
            ]
        },
        shejing:{
            array_pos_com:[
                cc.p(176, 395),
                cc.p(358, 245),
                cc.p(533, 198),
                cc.p(627, 240)
            ]
        },
        lingdao:{
            array_pos_com:[
                cc.p(213, 369),
                cc.p(288, 278.5),
                cc.p(454.5, 207),
                cc.p(676, 338)
            ]
        },
        sanjiao:{
            array_pos_com:[
                cc.p(228, 316),
                cc.p(405, 204),
                cc.p(630.5, 180.5),
                cc.p(591, 280)
            ]
        },
        scale:{
            begin:0.6,
            end:1
        },
        sucDis:22500

    };
}
