
var DragonTarget = cc.Sprite.extend({
    _name:null,
    dragon:null,
    ctor:function (name) {
        //////////////////////////////
        // 1. super init first
        this._super();

        this._name = name;

        this.setTexture(resPath("figure", this._name + "_tar"));

        console.log(resPath("figure", this._name));

        this.dragon = new cc.Sprite(resPath("dinosaur", this._name));
        var size = this.getContentSize();
        this.dragon.setAnchorPoint(0.5, 0.5);
        this.dragon.setPosition(size.width / 2, size.height / 2);
        this.dragon.setOpacity(0);
        this.dragon.setScale(Config_Figure.tar_scale.begin, Config_Figure.tar_scale.begin);
        this.addChild(this.dragon, 1);

        return true;
    },
    getName:function () {
        return this._name;
    },
    setName:function (name) {
        this._name = name;
        this.setTexture(resPath("figure", this._name + "_tar"));
        var size = this.getContentSize();
        this.dragon.setPosition(size.width / 2, size.height / 2);
        this.dragon.setTexture(resPath("dinosaur", this._name));
        this.dragon.setOpacity(0);
        this.dragon.setScale(Config_Figure.tar_scale.begin);
    },
    showDragon:function () {
        this.dragon.runAction(cc.sequence(
            cc.delayTime(0.2),
            cc.spawn(cc.scaleTo(0.3, Config_Figure.tar_scale.end), cc.fadeIn(0.3))
        ));
    }
});

